Differences

This shows you the differences between two versions of the page.

Link to this comparison view

Both sides previous revision Previous revision
rb:packer [12/10/2018 08:53]
andrew [Error running ansible provssioner in Packer] - corrected spellingerror
rb:packer [12/10/2018 08:56] (current)
andrew [Error running ansible provisioner in Packer]
Line 41: Line 41:
 The key looks like the python version is not high enough to support Ansible..... AWS supported releases are available at [[https://​docs.aws.amazon.com/​codebuild/​latest/​userguide/​build-env-ref-available.html]] The key looks like the python version is not high enough to support Ansible..... AWS supported releases are available at [[https://​docs.aws.amazon.com/​codebuild/​latest/​userguide/​build-env-ref-available.html]]
  
 +What I think was happenning was the error message written out from the shell provisioner part was hidden by the Ansible provisioner,​ and just the error code written out, hence just the ''​exit status 1''​.
  
  
  
  

rb/packer.txt ยท Last modified: 12/10/2018 08:56 by andrew